Subject: [dtn] Call for Presentations: DTNWG at IETF113.

From: "Birrane, Edward J." <[email-masked]>
Date: Tue, 1 Mar 2022 17:13:34 +0000

DTNWG,

  First, I would like to celebrate the one month anniversary of the publication of our first 4 RFCs!

  RFC9171 (Bpv7)
  RFC9172 (BPSec)
  RFC9173 (Default Security Contexts)
  RFC9174 (TCPCLv4)

  As we now begin our next set of work, in accordance with our (approved) WG charter, we are asking for presentations in the areas of:

- Naming, addressing, and forwarding
- Operations, administration, and management
- Key management
- Extension blocks (signaling, tunneling, QoS)
- BPSec Security contexts and CLAs
- Best practices and lessons learned from existing deployments
- Any other relevant materials - if you aren't sure, send us an e-mail

  Please send requests for presentations to Rick and I ([email-masked]) this week!

-Ed

---
Edward J. Birrane, III, Ph.D. (he/him/his)
Chief Engineer, Space Constellation Networking
Space Exploration Sector
Johns Hopkins Applied Physics Laboratory
(W) 443-778-7423 / (F) 443-228-3839